## gedit-plugins 3.38.1

=== meson_options.txt ===
option('plugin_bookmarks', type: 'boolean')
option('plugin_bracketcompletion', type: 'boolean')
option('plugin_charmap', type: 'boolean')
option('plugin_codecomment', type: 'boolean')
option('plugin_colorpicker', type: 'boolean')
option('plugin_colorschemer', type: 'boolean')
option('plugin_commander', type: 'boolean')
option('plugin_drawspaces', type: 'boolean')
option('plugin_findinfiles', type: 'boolean')
option('plugin_git', type: 'boolean')
option('plugin_joinlines', type: 'boolean')
option('plugin_multiedit', type: 'boolean')
option('plugin_sessionsaver', type: 'boolean')
option('plugin_smartspaces', type: 'boolean')
option('plugin_synctex', type: 'boolean')
option('plugin_terminal', type: 'boolean')
option('plugin_textsize', type: 'boolean')
option('plugin_translate', type: 'boolean')
option('plugin_wordcompletion', type: 'boolean')
