## gedit-plugins 2.30.1

=== debian/changelog ===
gedit-plugins (2.30.1) qiana; urgency=medium

  * Removed gucharmap plugin (relied on obsolete lib)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Oct 2014 13:29:08 +0200

gedit-plugins (2.30.0) qiana; urgency=medium

  * Qiana

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 17:52:15 +0100

gedit-plugins (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 30 Mar 2010 11:24:05 +0200

gedit-plugins (2.29.4-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/control{.in}: Bump gedit-dev Build-Dep to (>= 2.29.3).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 25 Jan 2010 17:18:13 -0500

gedit-plugins (2.29.2-0ubuntu1) lucid; urgency=low

  * Sync on Debian unstable, remaining changes:
    - debian/control: Add build-dep on gnome-doc-utils
    - debian/rules: Add a check on clean target as building 
      debian/control description needs pristine source code present 
      (not always the case in Bzr merge mode)
    - debian/watch: Watch unstable series
  * New upstream version:
    - Added word completion plugin
    - Added support for drawing leading, text and trailing spaces
    - Added multi edit plugin
    - Misc Bugfixes
  * debian/control:
    - Bump libgtksourceview2.0-dev build-dep to 2.9.1

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Wed, 25 Nov 2009 23:45:30 +0000

gedit-plugins (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - bumped standards-version to 3.8.3. No changes needed.
  * debian/copyright:
    - added missing copyright holders.
  * debian/patches:
    - removed, we have no patches to apply.
  * debian/rules:
    - simple-patchsys include removed.

 -- Andrea Veri <andrea.veri89@gmail.com>  Sun, 04 Oct 2009 13:06:58 +0200

gedit-plugins (2.27.1-1) unstable; urgency=low

  * Add epochs for vte dependencies.
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Fri, 25 Sep 2009 20:35:54 +0200

gedit-plugins (2.26.2-1) unstable; urgency=low

  * debian/control.in: add missing comma in build-dependencies to fix
    FTBFS due to an stricter dpkg. Closes: #536940.
  * Standards-Version is 3.8.2, no changes needed.
  * Add homepage and Vcs-* fields.
  * New upstream release.
    - Remove no longer needed gnome-doc-utils build dependency.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 11 Aug 2009 18:44:25 +0200

gedit-plugins (2.26.1-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release. Closes: #518886
    + Now uses libgucharmap2-dev. Closes: #523935
  * debian/control.in:
    - Update Standards-Version to 3.8.1, no additional changes needed.

  [ Josselin Mouette ]
  * Switch to python-support.
  * Remove useless ${python:Versions} for private modules.
  * Only require python-gconf, not python-gnome2.
  * Massive update to build-dependencies and dependencies.
  * rules: fix the rule that generates the descriptions to not duplicate 
    them.

 -- Josselin Mouette <joss@debian.org>  Thu, 23 Apr 2009 00:20:03 +0200

gedit-plugins (2.22.5-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Nov 2008 16:31:42 +0100

gedit-plugins (2.22.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control.in:
      - Build depend on intltool (>= 0.35) as the build system requires
        intltool-update.

 -- Sebastian Dröge <slomo@ubuntu.com>  Sun, 20 Apr 2008 17:22:07 +0200

gedit-plugins (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 13:23:14 +0200

gedit-plugins (2.22.0-1) unstable; urgency=low

  * New upstream stable release.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Mar 2008 00:32:49 +0100

gedit-plugins (2.20.0-1) unstable; urgency=low

  * New upstream release:
    + Fixes FTBFS against gedit >= 2.20.0 (Closes: #447457).
    + debian/control.in:
      - Update build dependencies and dependencies.
    + debian/patches/60_sessionsaver-window-typo-in-deactivate.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Oct 2007 11:34:23 +0200

gedit-plugins (2.18.0-2) unstable; urgency=low

  * New patch, 60_sessionsaver-window-typo-in-deactivate, fixes Python error
    when deactivating the plugin.

 -- Loic Minier <lool@dooz.org>  Sun, 06 May 2007 16:54:52 +0200

gedit-plugins (2.18.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Drop superfluous uploaders include.

  [ Sebastian Dröge ]
  * Change libgucharmap5-dev build dependency to libgucharmap-dev.

  [ Loic Minier ]
  * New upstream stable release.
    - Add deps on python-gobject, python-gnome2, python-glade2 for new plugins
      imports.
  * Build-depend on gnome-doc-utils instead of gnome-doc-tools.
  * Set DISABLE_UPDATE_UPLOADERS; build-dep on gnome-pkg-tools >= 0.11.
  * Add watch file.
  * Upload to unstable.
  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Loic Minier <lool@dooz.org>  Sun, 06 May 2007 16:09:43 +0200

gedit-plugins (2.16.0-1) experimental; urgency=low

  * Initial upload to Debian; target at experimental; closes: #367659.
  * Set myself as Maintainer, GNOME team as Uploaders.
  * Cleanup rules.
  * Python transition.
    - Build-depend on python-central (>= 0.5.6).
    - Call dh_pycentral instead of dh_python.
    - Add XS-Python-Version: >= 2.3 and XB-Python-Version: ${python:Versions}.
  * Add superfluous build-deps on libgnomevfs2-dev (>= 1:2.16),
    libbonobo2-dev (>= 2.16), and libbonoboui2-dev (>= 2.16) to help
    autobuilders.
  * Compute descriptions from .desktop files.
  * Include debhelper before gnome; sigh.
  * Include CDBS's utils.

 -- Loic Minier <lool@dooz.org>  Mon, 12 Feb 2007 13:34:05 +0100

gedit-plugins (2.16.0-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - New Bracket Completion Plugin

