=== debian/rules ===
#!/usr/bin/make -f

DISABLE_UPDATE_UPLOADERS := 1
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --with-plugins=all --enable-python

clean::
	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
	[ $$(echo $$plugins_desc_script | grep -o \\\\ | wc -l) -eq 1 ] && echo "Error: Seems you are using this package in VCS. You need pristine source\nto update description in control file" && exit 1; \
		sed \
			-e "s#@GNOME_TEAM@#$(UPLOADERS)#g" \
			-e "$$plugins_desc_script" \
			debian/control.in > debian/control

binary-install/gedit-plugins::
	dh_pysupport -p$(cdbs_curpkg) /usr/lib/gedit-2/plugins
	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
