## gedit-plugins 3.0.3

=== debian/changelog ===
gedit-plugins (3.0.3-1) experimental; urgency=low

  [ YunQiang Su ]
  * New upstream stable release.
  * Update build-dependencies accordingly.
  * Update dependencies to use gir modules for Python.
  * Switch to 3.0 source format.
  * Update standards version.

  [ Josselin Mouette ]
  * Pass the correct paths to dh_pysupport.

 -- Josselin Mouette <joss@debian.org>  Thu, 02 Jun 2011 19:15:39 +0200

gedit-plugins (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update (build-) dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Apr 2010 08:44:24 +0200
