=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,12 @@
 
 clean::
 	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
-	[ $$(echo $$plugins_desc_script | grep -o \\\\ | wc -l) -eq 1 ] && echo "Error: Seems you are using this package in VCS. You need pristine source\nto update description in control file" && exit 1; \
 		sed \
 			-e "s#@GNOME_TEAM@#$(UPLOADERS)#g" \
 			-e "$$plugins_desc_script" \
 			debian/control.in > debian/control
 
 binary-install/gedit-plugins::
-	dh_pysupport -p$(cdbs_curpkg) /usr/lib/gedit-2/plugins
+	dh_pysupport -p$(cdbs_curpkg) /usr/share/gedit/plugins /usr/lib/gedit/plugins
 	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
