=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gedit-plugins/([\d\.]+)[02468]/gedit-plugins-([\d\.]+)\.tar\.gz
