## gedit-plugins 3.0.6

=== debian/changelog ===
gedit-plugins (3.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Aug 2011 02:01:55 +0200

gedit-plugins (3.0.5-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jul 2011 20:45:45 +0200
