## gedit-plugins 3.2.0

=== debian/changelog ===
gedit-plugins (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Misc bug fixes.
    - Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 07:53:22 +0200

gedit-plugins (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 16:05:43 +0200

gedit-plugins (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 10:08:41 +0200

gedit-plugins (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control
    - Update Vcs-Bzr link
    - Switch to dh_python2
    - Bump libpeas build-depends version
  * debian/rules
    - Switch to dh_python2
    - Delete .pyc files in clean rule
  * debian/watch:
    - Watch for unstable release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 Aug 2011 14:01:22 -0500
