=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --with-plugins=all --enable-python
 
+DEB_PYTHON2_MODULE_PACKAGES := gedit-plugins
+
 clean::
 	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
 		sed \
@@ -17,6 +19,8 @@
 			debian/control.in > debian/control
 
 binary-install/gedit-plugins::
-	dh_pysupport -p$(cdbs_curpkg) /usr/share/gedit/plugins /usr/lib/gedit/plugins
+	dh_python2 -p$(cdbs_curpkg) /usr/lib/gedit/plugins
 	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
 
+binary-post-install/gedit-plugins::
+	dh_python2 -p$(cdbs_curpkg)
