## gedit-plugins 3.2.1

=== debian/changelog ===
gedit-plugins (3.2.1-1ubuntu1) precise; urgency=low

  * Merge from Debian Testing. Remaining Ubuntu changes:
   - debian/control{.in}:
    + Set Vcs-Bzr fields and move Debian Vcs fileds to
      XS-Debian-Vcs fields.
    + Switch to dh_python2.
   - debian/rules:
    + Switch to dh_python2.
   - debian/watch:
    + Watch for unstable releases.
  * debian/control{.in}: Add Enhances: gedit (LP: #710656).
  * debian/rules: Call dh_python2 for both /usr/lib/gedit/plugins
    and /usr/share/gedit/plugins

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 23 Dec 2011 00:24:38 -0500

gedit-plugins (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libpeas-dev to (>= 1.0.0).
    - Bump Build-Depends on gedit-dev to (>= 3.2.1).
    - Bump Depends on gedit to (>= 3.2).
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Nov 2011 23:52:47 +0100
