=== debian/control ===
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               gnome-pkg-tools (>= 0.11),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 3.0.0),
               libgtksourceview-3.0-dev (>= 3.0.0),
               libpeas-dev (>= 1.0.0),
               gedit-dev (>= 3.2.1),
               python (>= 2.6.6-3~),
               python-dbus (>= 0.83.1)
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Gedit/Plugins
Vcs-Bzr: ubuntu:gedit-plugins
Vcs-Browser: https://code.launchpad.net/+branch/ubuntu/gedit-plugins
XS-Debian-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gedit-plugins
XS-Debian-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/gedit-plugins
X-Python-Version: >= 2.3

Package: gedit-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gedit (>= 3.2),
         gir1.2-gucharmap-2.90,
         gir1.2-peas-1.0,
         gir1.2-vte-2.90,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gtksource-3.0
Enhances: gedit
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 The following plugins are included:
  * Join/Split Lines: Join several lines or split long ones
  * Tag list: Provides a method to easily insert commonly used tags/strings into a document without having to type them.
  * Code comment: Comment out or uncomment a selected block of code.
  * Bracket Completion: Automatically adds closing brackets.
  * Embedded Terminal: Embed a terminal in the bottom pane.
  * Commander: Command line interface for advanced editing
  * Draw Spaces: Draw Spaces and Tabs
  * Word Completion: Word completion using the completion framework
  * Character Map: Insert special characters just by clicking on them.
  * Text Size: Easily increase and decrease the text size
  * Session Saver: Save and restore your working sessions
  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.
  * Smart Spaces: Forget you're not using tabulations.
  * Multi Edit: Edit document in multiple places at once
  * Bookmarks: Easy document navigation with bookmarks
