## gedit-plugins 3.3.1

=== debian/changelog ===
gedit-plugins (3.3.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control{.in}:
   - Recommends: python-zeitgeist for dash plugin.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 19 Jan 2012 12:04:07 -0500
