=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                intltool (>= 0.40.0),
@@ -36,6 +36,7 @@
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-gtksource-3.0
+Recommends: python-zeitgeist
 Enhances: gedit
 Description: set of plugins for gedit
  gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
@@ -48,6 +49,7 @@
   * Embedded Terminal: Embed a terminal in the bottom pane.
   * Commander: Command line interface for advanced editing
   * Draw Spaces: Draw Spaces and Tabs
+  * Dashboard: A Dashboard for new tabs
   * Word Completion: Word completion using the completion framework
   * Character Map: Insert special characters just by clicking on them.
   * Text Size: Easily increase and decrease the text size
