## gedit-plugins 3.3.3

=== debian/changelog ===
gedit-plugins (3.3.3-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control: Build-depend on libvte-2.90-dev.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 05 Mar 2012 23:59:38 -0500
