## gedit-plugins 3.3.4

=== debian/changelog ===
gedit-plugins (3.3.4-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 20 Mar 2012 23:35:53 -0400
