=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                intltool (>= 0.40.0),
@@ -12,6 +12,7 @@
                libgtk-3-dev (>= 3.0.0),
                libgtksourceview-3.0-dev (>= 3.0.0),
                libpeas-dev (>= 1.0.0),
+               libvte-2.90-dev,
                gedit-dev (>= 3.2.1),
                python (>= 2.6.6-3~),
                python-dbus (>= 0.83.1)
