=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 binary-install/gedit-plugins::
 	dh_python2 -p$(cdbs_curpkg) /usr/lib/gedit/plugins
+	dh_python2 -p$(cdbs_curpkg) /usr/share/gedit/plugins
 	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
 
 binary-post-install/gedit-plugins::
