=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gedit-plugins/([\d\.]+)/gedit-plugins-([\d\.]+)\.tar\.xz
