## gedit-plugins 3.4.0

=== debian/changelog ===
gedit-plugins (3.4.0-1ubuntu1) quantal; urgency=low

  * Drop the "force gedit to be on the same serie" depends, the current 
    version should work with gedit 3.5.1

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 Jul 2012 11:46:34 +0200

gedit-plugins (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Build-Depends on libglib2.0-dev and libgtk-3-dev for GResource
    support.
  * Bump Standards-Version to 3.9.3.
  * Transition to dh_python2.
  * Tighten dependency on gedit using gnome:Version and gnome:nextVersion.
  * Add Build-Depends on libvte-2.90-dev for the terminal plugin.
  * Suggest zeitgeist-datahub, required by the dashboard plugin to get
    recently and most used files.

 -- Michael Biebl <biebl@debian.org>  Mon, 23 Apr 2012 01:07:05 +0200
