## gedit-plugins 3.5.1

=== debian/changelog ===
gedit-plugins (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Aug 2012 11:28:57 +1200
