## gedit-plugins 3.5.2

=== debian/changelog ===
gedit-plugins (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 10:44:09 +1200
