=== debian/control ===
--- 
+++ 
@@ -41,20 +41,20 @@
  .
  The following plugins are included:
   * Multi Edit: Edit document in multiple places at once
-  * Character Map: Insert special characters just by clicking on them.
-  * Smart Spaces: Forget you're not using tabulations.
-  * Bookmarks: Easy document navigation with bookmarks
-  * Join/Split Lines: Join several lines or split long ones
-  * Draw Spaces: Draw Spaces and Tabs
-  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.
-  * Session Saver: Save and restore your working sessions
-  * Text Size: Easily increase and decrease the text size
-  * Embedded Terminal: Embed a terminal in the bottom pane.
-  * Commander: Command line interface for advanced editing
-  * Bracket Completion: Automatically adds closing brackets.
-  * Word Completion: Word completion using the completion framework
-  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
   * Code comment: Comment out or uncomment a selected block of code.
   * Dashboard: A Dashboard for new tabs
+  * Join/Split Lines: Join several lines or split long ones
+  * Commander: Command line interface for advanced editing
+  * Character Map: Insert special characters just by clicking on them.
+  * Bookmarks: Easy document navigation with bookmarks
+  * Draw Spaces: Draw Spaces and Tabs
+  * Embedded Terminal: Embed a terminal in the bottom pane.
+  * Bracket Completion: Automatically adds closing brackets.
+  * Session Saver: Save and restore your working sessions
+  * Smart Spaces: Forget you're not using tabulations.
   * Tag list: Provides a method to easily insert commonly used tags/strings into a document without having to type them.
+  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
+  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.
+  * Word Completion: Word completion using the completion framework
+  * Text Size: Easily increase and decrease the text size
