=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --with-plugins=all --enable-python
@@ -21,7 +22,5 @@
 binary-install/gedit-plugins::
 	dh_python2 -p$(cdbs_curpkg) /usr/lib/gedit/plugins
 	dh_python2 -p$(cdbs_curpkg) /usr/share/gedit/plugins
-	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
+	find debian/$(cdbs_curpkg) -name '*.la' -delete
 
-binary-post-install/gedit-plugins::
-	dh_python2 -p$(cdbs_curpkg)
