## gedit-plugins 3.6.0

=== debian/changelog ===
gedit-plugins (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:10:54 +1200
