## gedit-plugins 3.6.1

=== debian/changelog ===
gedit-plugins (3.6.1-0ubuntu3) saucy; urgency=low

  * No change rebuild with the new gtksourceview soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 May 2013 18:57:43 +0200

gedit-plugins (3.6.1-0ubuntu2) raring; urgency=low

  * debian/control.in: build-depends on dbus-python-dev rather than 
    dbus-python, since the .pc has been moved to that binary (lp: #1165742)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Apr 2013 16:00:35 +0200

gedit-plugins (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 17:14:44 +1300
