## gedit-plugins 3.8.1

=== debian/changelog ===
gedit-plugins (3.8.1-0ubuntu1) saucy; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
    - Note that the Dashboard plugin is broken until the new
      libzeitgeist2 is packaged for Ubuntu
  * debian/control.in, debian/rules:
    - Switch to dh_python3 

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Bump build-deps on libpeas-dev (>= 1.7.0), gedit-dev (>= 3.7.1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 24 May 2013 23:51:35 +0100
