=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --with-plugins=all --enable-python
 
-DEB_PYTHON2_MODULE_PACKAGES := gedit-plugins
+DEB_PYTHON3_MODULE_PACKAGES := gedit-plugins
 
 clean::
 	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
@@ -20,7 +20,7 @@
 			debian/control.in > debian/control
 
 binary-install/gedit-plugins::
-	dh_python2 -p$(cdbs_curpkg) /usr/lib/gedit/plugins
-	dh_python2 -p$(cdbs_curpkg) /usr/share/gedit/plugins
+	dh_python3 -p$(cdbs_curpkg) /usr/lib/gedit/plugins
+	dh_python3 -p$(cdbs_curpkg) /usr/share/gedit/plugins
 	find debian/$(cdbs_curpkg) -name '*.la' -delete
